<?php 
$ruta="../../../";
include_once($ruta."class/persona.php");
$persona=new persona; 
include_once($ruta."class/domicilio.php");
$domicilio=new domicilio; 
include_once($ruta."funciones/funciones.php");
//extract($_POST);
extract($_GET);

$per=$persona->muestra($idpersona);
$dom=$domicilio->mostrarTodo("idpersona=".$idpersona);
 $dom=array_shift($dom);

	$arrayJSON['idpersonaImp']=$idpersona;
	$arrayJSON['carnet']=$per['carnet']; 
	$arrayJSON['expedido']=$per['expedido'];
	$arrayJSON['nombre']=$per['nombre'];
	$arrayJSON['paterno']=$per['paterno'];
	$arrayJSON['materno']=$per['materno'];
	$arrayJSON['fechanac']=$per['nacimiento'];
	$arrayJSON['email']=$per['email'];
	$arrayJSON['celular']=$per['celular'];
	$arrayJSON['sexo']=$per['idsexo'];
	$arrayJSON['ocupacion']=$per['ocupacion'];

	//domicilio
	$arrayJSON['zona']=$dom['idbarrio'];
	$arrayJSON['direccion']=$dom['nombre'];
	$arrayJSON['telefono']=$dom['telefono'];
	echo json_encode($arrayJSON);
	
?>
